> ### Apache HTTP Server Version 2.0

> # Apache Module mpm_winnt

> Description: | <description>This Multi-Processing Module is optimized for Windows NT.</description>
> Status: | MPM
> Module Identifier: | mpm_winnt_module

> ## Summary

> This Multi-Processing Module (MPM) is the default for the Windows NT operating systems. It uses a single control process which launches a single child process which in turn creates threads to handle requests

> ## Directives

> - CoreDumpDirectory
> - Listen
> - ListenBacklog
> - MaxRequestsPerChild
> - PidFile
> - SendBufferSize
> - ThreadsPerChild

> ### Apache HTTP Server Version 2.0